body{ padding:0; margin:0;  font:normal 12px/180% "宋体"; color:#000000;text-align:center; background:url(bj1.gif) repeat-x #FF8A00;}
*{ padding:0; margin:0}
div,td{font:normal 12px/180% "宋体"; text-align:left; vertical-align:top;}
li,p,b,h1,h2,h3,h4,h5,h6{font:normal 12px/180% "宋体"; text-align:left; }
div,table{ margin:0 auto}
a:link,a:visited{text-decoration:none}
a:hover{text-decoration:underline}
img{ border:none}
ol,ul {list-style:none;} 
li{list-style-type:none;}
/*clear*/
.clear{ clear:both}
.clearfix{display:inline-block;}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden}
/*other*/
.marg_top10{ margin-top:10px;}
.marg_bt10{ margin-bottom:10px;}
.width980{ width:980px;}
.top { width:980px; height:178px; background:url(top.gif) no-repeat; margin:0 auto; }
.top span{ float:right; margin:145px auto 2px auto}

/*sub_nav*/
.sub_nav{ width:980px; height:70px; margin:0px auto;}
.sub_nav_logo{ width:145px; height:auto; float:left; display:inline; }
.sub_nav_logo img{ float:left;}
.sub_nav_r{ width:800px; height:auto; float:left; color:#fff;}
.sub_nav1{ width:805px; height:38px; line-height:38px; background:url(bj2.gif) repeat-x; font-size:14px; color:#B60B06; font-weight:700; padding-left:30px;}
.sub_nav1 a{ color:#fff; margin:auto 10px; font-size:14px; color:#B60B06;}
.sub_nav2{ width:835px; height:32px; line-height:32px; font-size:14px; color:#B60B06; text-align:center; background-color:#E7D1C3;}
.sub_nav2 a{ font-size:14px; color:#B60B06; margin:auto 8px;}

.nr{ width:980px; height:auto; margin:0 auto 10px auto; background-color:#fff;}
.n1{ width:958px; height:39px; line-height:39px; margin:0 auto; color:#B60B06; }
.n1 td {height:39px; line-height:39px; vertical-align:middle; }
.n1 td a{ color:#DC001A;}
.n1 input {width:231px; height:19px; border:1px solid #E0E0E0; border-right:none;float:left;}
.n1 img{ float:left}

.n2{ width:958px; height:296px; margin:0 auto;}
.n3 { width:958px; height:auto; border:1px solid #ccc; margin:10px auto; clear:both}
.n3 h1{  width:100%; height:30px; line-height:30px; margin-top:1px; background:url(bj3.gif) repeat-x;font-size:14px; color:#BC0114; font-weight:700;}
.n3 h1 span{ float:left; display:block;}
.n3 h1 img{ margin:auto 8px;}
.n4 { width:938px; height:auto; margin:15px auto; display:block; color:#B60B06; }
.n4 a{ color:#B60B06}
.n4 li { float:left; margin:auto 6px; display:block; width:120px; height:110px; text-align:center;}
.n4 li img { margin-bottom:5px;}
.n5 { width:925px; height:auto; margin:15px auto; display:block; color:#B60B06;}
.n5 a{ color:#B60B06}
.n5 li { float:left; margin:auto 8px; display:block; width:86px; height:100px; text-align:center;}
.n5 li img { margin-bottom:5px;}

.copyright{ margin:0px auto;width:100%; font-size:12px;color:#AF1300; text-align:center; padding:20px 0; line-height:180%;  clear:both;}
